Subject: bug#10539: 24.0.92; low display-time-interval makes Emacs slow

From: martin rudalics <[email-masked]>
Date: Mon, 30 Jan 2012 11:20:16 +0100

>> Can you tell me which flag (with-current-buffer (other-buffer)) sets?
 >
 > windows_or_buffers_changed, AFAIR.

(with-current-buffer (other-buffer)) does neither change the contents of
a window nor those of a buffer (unless it recreates *scratch*).

martin